/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* HIER WERDEN DIE OPTISCHE TABELLLEN DARGESTELLT                                                                                                                   */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
/* --> COLLAPSE */
.B2B_BASE_TABELLE_TAB_COLLAPSE_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : COLLAPSE;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_HEADER
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_HEADER
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 1PX SOLID #E6E6E6;
  BORDER-BOTTOM         : 1PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenHeader.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_BLANKO
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 0PX SOLID #E6E6E6;
  BORDER-BOTTOM         : 0PX SOLID #E6E6E6;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }


.B2B_TABELLEN_DIV_0_0_BORDERS_INLINEBORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 1PX SOLID #E6E6E6;
  BORDER-BOTTOM         : 1PX SOLID #E6E6E6;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }



.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 1PX SOLID #E6E6E6;
  BORDER-BOTTOM         : 1PX SOLID #E6E6E6;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_NO_BORDER
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 0PX SOLID #E6E6E6;
  BORDER-BOTTOM         : 0PX SOLID #E6E6E6;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_RED
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 0PX SOLID #880000;
  BORDER-BOTTOM         : 1PX SOLID #D81916;
  BORDER-RIGHT          : 0PX SOLID #E6E6E6;
  BORDER-LEFT           : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO
 {
  DISPLAY               : TABLE-ROW;
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR_NO
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR_NO.HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR_NO:HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR1_NON
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow1.png");
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR1
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow1.png");
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR2_NON
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow2.png");
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR2
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow2.png");
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR1.HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR1:HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
 .B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR2.HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR2:HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR1_NOHOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow1.png");
 }

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_WHILE_COLOR2_NOHOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow2.png");
 }




 .B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR1
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow1.png");
 }

.B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR2
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenRow2.png");
 }
.B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR1.HOVER
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR1:HOVER
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
 .B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR2.HOVER
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_COLLAPSE_INFO_WHILE_COLOR2:HOVER
 {
  BACKGROUND            : URL("../Grafiken/TabellenImages/TabellenHoverBackGround.png");
  CURSOR                : POINTER;
 }




 .B2B_BASE_TABELLE_TAB_COLLAPSE_AJAX_AJAX
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
 }

 .B2B_BASE_TABELLE_TAB_COLLAPSE_AJAX_AJAX_NO_WIDTH
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
 }

 /* --> SEPARATE ERWEITERET INFO INFO */
.B2B_BASE_TABELLE_TAB_COLLAPSE_INFO_INFO
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 4PX 4PX;
  WIDTH:100%;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO_INFO
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }

 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT_MINI
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 10PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }
 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT_ORANGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #FF8000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT_STRONG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }
 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT_STRONG2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 16PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_LEFT_STRONG_ORANGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  COLOR                 : #FF8000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
 }
 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_RIGHT_STRONG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
  WIDTH:100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_IMG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
 }
/* --> SEPARATE */
.B2B_BASE_TABELLE_TAB_SEPARATE_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 2PX 2PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_ROW_SEPARATE_HEADER
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_SEPARATE_HEADER_TEXT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 5PX;
  PADDING-LEFT          : 8PX;
 }
.B2B_BASE_TABELLE_DIV_SEPARATE_HEADER_TEXT_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 5PX;
  PADDING-LEFT          : 8PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_SEPARATE_HEADER_TEXT_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 5PX;
  PADDING-LEFT          : 8PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_SEPARATE_HEADER_HIMG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }




/********************************************************************************************************************************************************************/
/********************************************************************************************************************************************************************/

















/*********************************************************************************/
/* TABELLEN INF0 KONSTRUKTS SUCHE UND BUTTON FÜR NEU ANLEGEN                     */
/*********************************************************************************/
.B2B_TABELLEN_TAB_0_0_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_TABELLEN_ROW_0_0_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_ORANGE_MINI_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #800000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_ORANGE_MINI_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #800000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }


.B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_RIGHT_CENTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #000000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : TOP;
 }

.B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_RIGHT_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #000000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_CENTER_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #000000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_RIGHT_GREEN
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #008000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }
 .B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_RIGHT_RED
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #800000;
  FONT-SIZE             : 11PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }

 .B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_RIGHT_RED_13
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #800000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }

 .B2B_TABELLEN_DIV_0_0_BORDERS_STATISTIK_MINI_CENTER_RED_13
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #800000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : CENTER;
  HEIGHT                : 100%;
  VERTICAL-ALIGN        : BOTTOM;
 }


 .B2B_TABELLEN_DIV_0_0_BORDERS_TOP
 {
  DISPLAY               : TABLE-CELL;
  VERTICAL-ALIGN        : TOP;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_BACKGROUND_RED_TOP
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
 }
.B2B_TABELLEN_DIV_0_0_BORDERS_BACKGROUND_RED_BOTTOM
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  /*
  BACKGROUND            : URL("../../Grafiken/SystemBackGrounds/NaviRotSpcerSchattenNachOben.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  */
 }

/*********************************************************************************/
/* TABELLEN INF0 KONSTRUKTS SUCHE UND BUTTON FÜR NEU ANLEGEN                     */
/*********************************************************************************/
.B2B_BASE_TABELLE_TAB_RASTER_TOP
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 114PX;
 }
.B2B_BASE_TABELLE_ROW_RASTER_TOP
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_RASTER_TOP
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/SystemBackGrounds/NaviRotSpcerSchatten.png");
  BACKGROUND-REPEAT     : REPEAT-X;
 }
.B2B_BASE_TABELLE_TAB_RASTER_BOTTOM
 {
  DISPLAY               : TABLE;
  BORDER                : 2PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 110PX;
 }
.B2B_BASE_TABELLE_ROW_RASTER_BOTTOM
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_RASTER_BOTTOM
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 2PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenHoverBackGround.png");
 }
/*********************************************************************************/

/*********************************************************************************/
/* INLINE TABELLEN IN KONSTRUCKTIONS TABELLEN                                    */
/*********************************************************************************/


/*********************************************************************************/
.B2B_BASE_TABELLE_TAB_FOOTER_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  FLOAT                 : RIGHT;
 }
.B2B_BASE_TABELLE_ROW_FOOTER_HEADER
 {
  DISPLAY               : TABLE-ROW;
 }
 .B2B_BASE_TABELLE_DIV_FOOTER_HEADER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  WHITE-SPACE           : NOWRAP;
 }



.B2B_BASE_TABELLE_TAB_BUTTON_ICON
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : COLLAPSE;
  /*FLOAT                 : RIGHT;*/
 }
.B2B_BASE_TABELLE_ROW_BUTTON_ICON
 {
  DISPLAY               : TABLE-ROW;
 }
 .B2B_BASE_TABELLE_DIV_BUTTON_ICON
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  /*WIDTH                 : 36PX;
  HEIGHT                : 36PX;*/

 }
/*********************************************************************************/
/* TABELLEN SEITEIN INFO UND BLÄTTERFUNKTION                                     */
/*********************************************************************************/

.B2B_BASE_TABELLE_TAB_ZAEHLER_AUSSEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 6PX 6PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_ROW_ZAEHLER_AUSSEN
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_AUSSEN
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 10PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_AUSSEN_100
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 10PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_TAB_ZAEHLER_NR
 {
  DISPLAY               : TABLE;
  BORDER                : 1PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : COLLAPSE;
  /*FLOAT                 : RIGHT;*/
 }
.B2B_BASE_TABELLE_ROW_ZAEHLER_NR
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_NR
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 1PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRow1.png");
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  WIDTH                 : 36PX;
  HEIGHT                : 36PX;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_NR_ACTIV
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 1PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRow2.png");
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  WIDTH                 : 36PX;
  HEIGHT                : 36PX;
 }

.B2B_BASE_TABELLE_DIV_ZAEHLER_NR.HOVER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 1PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRow2.png");
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  WIDTH                 : 36PX;
  HEIGHT                : 36PX;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_NR:HOVER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 1PX SOLID #E6E6E6;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRow2.png");
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  WIDTH                 : 36PX;
  HEIGHT                : 36PX;
 }
 .B2B_BASE_TABELLE_TAB_ZAEHLER_BUTTON_TEXT
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_ROW_ZAEHLER_BUTTON_TEXT
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_ZAEHLER_BUTTON_TEXT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }

/*********************************************************************************/


/*********************************************************************************/
/* TABELLEN HEADER KONSTRUKTION MIT ABSTANDSHALTER                               */
/*********************************************************************************/



/*********************************************************************************/


/*********************************************************************************/
/* TABELLEN HEADER KONSTRUKTION MIT ABSTANDSHALTER                               */
/*********************************************************************************/

.B2B_BASE_TABELLE_TAB_PULL_SEPARATE_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%
 }
.B2B_BASE_TABELLE_TAB_PULL_SEPARATE_HEADER_NO_100
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  /*WIDTH                 : 100%*/
 }
.B2B_BASE_TABELLE_ROW_PULL_SEPARATE_HEADER_NON_HOVER
 {
  DISPLAY               : TABLE-ROW;
 }

.B2B_BASE_TABELLE_ROW_PULL_SEPARATE_HEADER
 {
  DISPLAY               : TABLE-ROW;
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_ROW_PULL_SEPARATE_HEADER_AVTIVE
{
  DISPLAY               : TABLE-ROW;
  BACKGROUND-COLOR      : #0099DA;
  COLOR                 : #FFFFFF;
  CURSOR                : POINTER;
}

.B2B_BASE_TABELLE_ROW_PULL_SEPARATE_HEADER.HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenHeader.png");
  CURSOR                : POINTER;
 }
.B2B_BASE_TABELLE_ROW_PULL_SEPARATE_HEADER:HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenHeader.png");
  CURSOR                : POINTER;
 }

.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_LAND
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-LEFT          : 5PX;
  WIDTH                 : 100%
 }

.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 5PX;
  WIDTH                 : 100%;
 }


 .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_PROTOKOLL_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 5PX;
  WIDTH                 : 100%;
 }

 .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_PROTOKOLL_LEFT_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 5PX;
  WIDTH                 : 100%;
  COLOR                 : #0099DA;
  FONT-WEIGHT           : BOLD;
 }
 .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_PROTOKOLL_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-RIGHT         : 5PX;
 }
  .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_PROTOKOLL_RIGHT_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-RIGHT         : 5PX;
  COLOR                 : #0099DA;
  FONT-WEIGHT           : BOLD;
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_CHECKBOX
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING-LEFT          : 5PX;
 }

 .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_LEFT_BR
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  /*WHITE-SPACE           : NOWRAP;*/
  PADDING-LEFT          : 5PX;
  PADDING-TOP           : 1PX;
  WIDTH                 : 220PX;
 }


.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  FONT-WEIGHT           : BOLD;
  WHITE-SPACE           : NOWRAP;
  PADDING-TOP           : 5PX;
  PADDING-BOTTOM        : 5PX;
  WIDTH                 : 100%
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_RIGHT_100
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 2PX;
  WIDTH                 : 100%;
 }
 .B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_RIGHT_NO_P
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 2PX;
  WIDTH                 : 100%;
 }

.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_TEXT_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  PADDING               : 5PX;
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_HIMG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  /*BACKGROUND-COLOR      : #E0E0E0;*/
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_HIMG_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  BACKGROUND-COLOR      : #E0E0E0;
  WHITE-SPACE           : NOWRAP;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_HIMG_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  BACKGROUND-COLOR      : #0099DA;
  WHITE-SPACE           : NOWRAP;
  /*WIDTH                 : 100%;*/
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_HIMG_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  WHITE-SPACE           : NOWRAP;
  BACKGROUND-COLOR      : #E0E0E0;
 }
.B2B_BASE_TABELLE_DIV_PULL_SEPARATE_HEADER_HIMG_BLANKO
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  WHITE-SPACE           : NOWRAP;
 }
/* PULLDOWN INNERE TABELLE */

.B2B_BASE_TABELLE_TAB_PULL_INNER_SEPARATE_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 10PX 10PX;
  /*WIDTH                 : 100%*/
 }
.B2B_BASE_TABELLE_ROW_PULL_INNER_SEPARATE_HEADER
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_PULL_INNER_SEPARATE_HEADER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }

/* ********************************************* */
/* TABELLEN HEADER */






/* TABELLEN ROW UND HOVER EFFECKT */

.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO.HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRowHover.png");
  /*COLOR                 : #FFFFFF;*/
  CURSOR:POINTER;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_INFO:HOVER
 {
  DISPLAY               : TABLE-ROW;
  BACKGROUND            : URL("../../Grafiken/TabellenImages/TabellenRowHover.png");
  /*COLOR                 : #FFFFFF;*/
  CURSOR:POINTER;
 }

/* TABELLEN ZELLE */

/* BEGINN UND ABSCHLUSS EINER TABELLE */
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_LINER_TOP
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 1PX SOLID #FFFFFF;
  BORDER-LEFT           : 1PX SOLID #FFFFFF;
  BORDER-RIGHT          : 1PX SOLID #FFFFFF;
  BORDER-BOTTOM         : 1PX SOLID #E6E6E6;
  PADDING               : 0PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_LINER
 {
  DISPLAY               : TABLE-CELL;
  BORDER-TOP            : 1PX SOLID #E6E6E6;
  BORDER-LEFT           : 1PX SOLID #FFFFFF;
  BORDER-RIGHT          : 1PX SOLID #FFFFFF;
  BORDER-BOTTOM         : 1PX SOLID #FFFFFF;
  PADDING               : 0PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
 }

/**************************************************************************************************************************************************/
/* TABELLE IN TABELLE */

.B2B_BASE_TABELLE_TAB_COLLAPSE_INFO_LANG
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
 }



.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_STATUS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 0PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH:100%;
 }


.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 3PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }


.B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_IMG_TOP
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }

 .B2B_BASE_TABELLE_DIV_COLLAPSE_INFO_INFO_MITTE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
 }

/**************************************************************************************************************************************************/
/* FLAGGEN UND INPUT FELDER */

.B2B_BASE_TABELLE_TAB_COLLAPSE_POST_INPUT
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #E6E6E6;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 1PX 1PX;
  WIDTH:100%;
 }
.B2B_BASE_TABELLE_ROW_COLLAPSE_POST_INPUT
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_POST_INPUT_IMG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 1PX;
  PADDING-LEFT          : 5PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_POST_INPUT_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  PADDING-LEFT          : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_POST_INPUT_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  PADDING-LEFT          : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_POST_INPUT_SUBMIT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 0PX;
  PADDING-LEFT          : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
 }
.B2B_BASE_TABELLE_DIV_COLLAPSE_POST_INPUT_RIGHT_ORANGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #E6E6E6;
  PADDING               : 2PX;
  PADDING-LEFT          : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #FF8000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
 }